How to install libmagick++-6.q16-dev on Debian Unstable (Sid)